ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2c9864fa-a97d-47c1-8162-535fd20453a4"
    Код: "000919357"
    UIDСценария: "4d978f76-9d19-46c7-828d-912bfb2ad817"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Почта) Работа с темой писем"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Работа с темой писем в почте"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

